.index-footer {
  position: relative;
  width: 100%;
  height: 351px;
  background-color: #0068C5;
}
.index-footer img{
  width:100%;
  height:100%;
}
.index-footer .tip {
  position: absolute;
  width: 100%;
  top: 181px;
}
.index-footer .tip h3 {
  margin-bottom: 13px;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
}
.index-footer .tip .words {
  margin:0 auto;
  width:320px;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0px;
  text-align: left;
}
/*友情链接*/
.friend {
  position: absolute;
  top:22px;
  left:50%;
  transform: translateX(-50%);
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 14.4px;
  background-color: #ffffff19;
  border: 0.72px solid #f3f4f633;
  box-shadow: 0px 0px 9px 0px #00000019;
  padding: 5px 30px;
}
.friend-title {
  color: #fff;
  font-size: 18px;
  height: 44px;
  line-height: 44px;
  border-bottom: 1.44px solid #e5e7eb;
  position: relative;
  padding-left: 20px;
}
.friend-title::before {
  content: ""; /* 必须：即使内容为空也要写 */
  position: absolute; /* 绝对定位 */
  left: 0; /* 靠最左侧 */
  top: 50%; /* 移动到中间 */
  transform: translateY(-50%); /* 向上偏移自身一半，实现完美居中 */

  /* 竖条的大小和颜色 */
  width: 4px;
  height: 20px; /* 建议高度略小于或等于文字字号 */
  background-color: #f7f7f8; /* 颜色 */
  border-radius: 2px; /* 可选：设置圆角让它看起来更柔和 */
}
.friend .clearfloat {
  display: flex;
  justify-content: space-around;
  height: 42px;
  width: 100%;
  margin: 10px;
}

.friend .clearfloat .ii {
  height: 100%;
  width: 40%;
}

.friend .clearfloat .ii form {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*下拉框1023*/
.up {
  z-index: 10000;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  background: linear-gradient(90deg, #f9fafb 0%, #ffffff 100%);
  border: 1.17px solid #e5e7eb;
  box-shadow:
    0px 0.73px 1.46px -0.73px #00000019,
    0px 0.73px 2.19px 0px #00000019;
}

.up cite {
  font-size: 16px;
  line-height: 34px;
  display: block;
  color: #686868;
  cursor: pointer;
  font-style: normal;
  padding-left: 10px;
  padding-right: 57px;
  text-align: left;
  background: url(../images/index/arrow2.png) no-repeat right center;
  position: absolute;
  z-index: -100000000000000;
}

.divselect ul {
  padding: 0px;
  margin: 0px;
  width: 100%;
  max-height: 280px;
  overflow-y: auto;
  border: 1px solid #ccc;
  background-color: #ffffff;
  position: absolute;
  z-index: 20000;
  display: none;
  bottom: 42px;
}

.up ul li {
  height: 32px;
  line-height: 32px;
  text-align: left;
}

.up ul li:hover {
  background-color: #f5f5f5;
}

.up ul li a {
  display: block;
  height: 32px;
  color: #686868;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}